; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=60.0
BuildID=20180724203536
SourceRepository=https://hg.mozilla.org/releases/comm-esr60
SourceStamp=abae8941234801d8aa5b6cfd8cc49ef62bc48e62
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=60.1.1
MaxVersion=60.1.1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=60.0&buildid=20180724203536
